RanklyBee logoRanklyBee
Prospects

Get a prospect

GET
/workspaces/{workspaceId}/prospects/{prospectId}

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

workspaceId*string

Workspace ID returned by GET /workspaces.

prospectId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string/prospects/string"
{  "ok": true,  "data": {    "id": "string",    "siteId": "string",    "sourceJobId": "string",    "source": "string",    "status": "proposed",    "url": "http://example.com",    "normalizedUrl": "string",    "canonicalUrl": "http://example.com",    "domain": "string",    "title": "string",    "description": "string",    "contentExcerpt": "string",    "pageType": "string",    "opportunityType": "string",    "suggestedPlacement": "string",    "contactPaths": [      {}    ],    "relevanceScore": 0,    "qualityScore": 0,    "riskScore": 0,    "matchReasons": [      "string"    ],    "riskFlags": [      "string"    ],    "domainAuthority": 0,    "estimatedMonthlyTraffic": 0,    "rankingPosition": 0,    "rankingKeyword": "string",    "searchMarket": "string",    "searchLanguage": "string",    "crawlStatus": "string",    "lastCrawledAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}